Cant upgrade OMV, what did I break?

  • Here's what i did, can someone help how to get systemd back to the correct version so OMV can upgrade? Think this may have happened after I installed glances.



    The following packages have been kept back:

    openmediavault


    $dpkg -l | grep systemd

    Code
    ii  libsystemd-shared:amd64            251.3-1~bpo11+1                amd64        systemd shared private library
    ii  libsystemd0:amd64                  251.3-1~bpo11+1                amd64        systemd utility library
    ii  python3-systemd                    234-3+b4                       amd64        Python 3 bindings for systemd
    ii  systemd                            251.3-1~bpo11+1                amd64        system and service manager
    ii  systemd-sysv                       251.3-1~bpo11+1                amd64        system and service manager - SysV links

Participate now!

Don’t have an account yet? Register yourself now and be a part of our community!